
<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class tables extends CI_Controller {

	public function basictables()
	{
		$data['page'] = 'tables/basictables';
		$data['datatable'] = 1;
		$this->load->view('template', $data);
	}

	public function datatables()
	{
		$data['page'] = 'tables/datatables';
		$data['datatable'] = 1;
		$this->load->view('template', $data);
	}

}
